#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <WSCverbList.h>
extern WSCverbList* newlist_003;

void btnep2(WSCbase* object){
  newlist_003->setProperty(WSNdataSource,WS_DATA_SOURCE_NONE);

  // WSNuseIcon プロパティが True の場合
  // icon_file_name,data1,data2,data3..\n
  // icon_file_name,data1,data2,data3..\n
  // ,data1,data2,data3..\n  //WSNiconPixmap を使用
  // ..

  // WSNuseIcon プロパティが False の場合
  // data1,data2,data3..\n
  // data1,data2,data3..\n
  // ..

  newlist_003->setProperty(WSNdata,",項目1,a,b,c\n,項目2,a,b,c\n,項目3,a,b,c\n,項目4,a,b,c");

}
static WSCfunctionRegister  op("btnep2",(void*)btnep2);
